/*
 Theme Name:   Aspen On King
 Description:  A Divi child Theme
 Author:       KS for DP
 Template:     Divi
 Version:      1.0.0
*/


.mobile-only {
    display:none;
    }

h3 {
    padding-top:20px;
    }
    
.et_pb_section {
    padding:0 !important;
    }
    
.et_pb_row {
    padding:17px 0 0 0 !important;
    }
    
.et_pb_column {
    margin-bottom:10px !important;
    }

#top-header, #et-secondary-nav li ul {
    background-color: #f9bf4f;
    }
    
#et-info {
    padding-top:15px;
    }
    
#et-info-phone {
    margin-right: 60px;
    }
    
.book-button {
    margin:0 auto;
    text-align:center;
    }
    
    
/* Styling for the small mobile buttons in the top header ____________________________________ */
@media only screen and (max-width:767px) {
    
    #et-info {
        display:none !important;
        }
    #et-info-phone, .book-button a {
        margin-right: 20px;
        }
        
    .mobile-only {
        display:inline;
        }
        
    .book-button a {
        margin:5px 0 5px 20px;
        }
        
    .home .et_pb_text_inner h1 {
        padding-top:20px;
        }
    
}



    
@media only screen and (min-width: 981px) {
    
    .et_header_style_left #et-top-navigation nav > ul > li > a, 
    .et_header_style_split #et-top-navigation nav > ul > li > a {
        padding-bottom: 30px !important;
        padding-top:40px;
        }
        
    .book-button {
        margin:0;
        float:right;
        }

}
    
#top-header span {
    color: #000;
    }
    
#main-header {
    background: url('/wp-content/uploads/2017/08/headerbg.jpg');
    border-bottom: solid 3px #f9bf4f;
    }
    
a.big-button {
    background:url('/wp-content/uploads/2017/08/headerbg.jpg') #620929; 
    width:100%;
    color:#fff !important;
    }
    
.et_pb_post_slider .et_pb_slide_title {
    font-size: 26px;
    }
    
.et_pb_post_slider > .et_pb_slides > .et_pb_slide {
    position:static;
    }
    
.et_pb_post_slider .et_pb_slide_with_image .et_pb_slide_description {
    width: 70%;  
    }
    
.et_pb_post_slider .et_pb_slide_image {
    width: 20%;
    }
    
.et_pb_post_slider .et_pb_slide_content {
    padding: 0 !important;
    }
    
.et_pb_post_slider .et_pb_slides .et_pb_container {
    padding-top: 3%;
    }

    
/* Styling for the Contact Us widget ____________________________________ */
.title-style3 {
    position: relative;
    padding: 0 0 12px 0;
    margin: 0 0 40px 0 !important;
    font-size: 14px !important;
    text-transform: uppercase;
    }
    
.sidebar ul {
    font-size: 14px;
    margin: 0 0 0 16px;
    }
    
.contact_details_list {
    padding: 10px 0 0 0;
    margin: 0 !important;
    }
    
.contact_details_list li {
    font-size: 14px;
    list-style: none;
    display: block;
    min-height: 36px;
    border-bottom: #e8e8e8 1px solid;
    position: relative;
    padding: 0;
    margin: 0 0 20px 0;
    }
    
i.fa {
    font-size:25px;
    padding-right:10px;
    }

/* END Styling for the Contact Us widget _________________________________ */

.et_pb_widget {
    border-top: 1px solid #dadada;
    padding-top: 20px;
    }
    
.et_pb_widget:first-child {
    border-top:none;
    padding-top: 0;
    }
    
.et_pb_widget:first-child h4.widgettitle {
    padding-top:0;
    }
    
.et_pb_widget_area_left {
    padding-right: 30px;
    border-right: none;
    }
    
#top-menu .menu-item-has-children > a:first-child:after, 
#et-secondary-nav .menu-item-has-children > a:first-child:after {
    top: auto !important;
    }
    
.entry-content h4 {
    padding-top:20px;
    }
    
#copyright {
    color:#000;
    }
    
#copyright a {
    color:#222;
    }
    
#copyright a:hover {
    color:#fff;
    }

    
@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .home .et_pb_fullwidth_section .et_pb_slider, .home .et_pb_fullwidth_section .et_pb_slider .et_pb_container { 
        height: 900px !important; 
        }
    .home .et_pb_fullwidth_section .et_pb_slider, .home .et_pb_fullwidth_section .et_pb_slider .et_pb_slide  { 
        max-height: 900px; 
        }
    /* 
.et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
        }
 */
    
     .et_pb_post_slider { 
        height: 400px !important; 
        }
        
    .et_pb_post_slider .et_pb_slider_container_inner { 
       vertical-align: baseline;
        }

}

@media only screen and ( max-width:481px ) {
    
    .et_pb_row {
        padding:0 !important;
        }
}

@media only screen and ( min-width:767px ) {
    
    .et_pb_slide_content, .et_pb_best_value {
        padding: 0 20%;
        }
        
}
